<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="automaticTests/src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry combineaccessrules="false" kind="src" path="/grm"/>
	<classpathentry combineaccessrules="false" kind="src" path="/asctGui"/>
	<classpathentry kind="lib" path="#IG_ROOT#/integrade/automaticTests/lib/selenium-java-client-driver.jar"/>
	<classpathentry kind="output" path="automaticTests/classes"/>
</classpath>
